<html>
  <head>
    <title>Cascading Style Sheets (CSS) - Inline Example</title>
  </head>

  <body bgcolor=#ccffff>
    <center>
    <h1 style="color:red;   font-family:arial">Red and Arial</h1>
    <h2 style="color:green; font-family:arial">Green and Arial</h2>
    <h3 style="color:blue;  font-family:arial">Blue and Arial</h3>
    <h4 style="color:red;   font-family:times new roman,times">Red and Times</h4>
    <h5 style="color:green; font-family:times new roman,times">Green and Times</h5>
    <h6 style="color:blue;  font-family:times new roman,times">Blue and Times</h6>    
    </center>
  </body>
</html>